@charset "utf-8";
/* CSS Document 											*/
/*															*/
/* https://www.hostinger.fr/tutoriels/menu-deroulant-css/ 	*/
/* https://wpmarmite.com/menu-wordpress/					*/
/* http://seorave.com/style-wordpress-menus-dropdowns/		*/

.nbr-title {
	font-family:"Lato-regular";
	color:#000;
	background-color:#f8f8f8;
	float:left;
	font-size:1.2em;
	font-weight:normal;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#7a9134;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom:#7a9134;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-right-radius:25px;
	border-top-left-radius:25px;
}

.nsn-title {
	font-family:"Lato-regular";
	color:#000;
	background-color:#f8f8f8;
	float:left;
	font-size:1.2em;
	font-weight:normal;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#de9400;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom:#de9400;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-right-radius:25px;
	border-top-left-radius:25px;
}

.nd-title {
	font-family:"Lato-regular";
	color:#000;
	background-color:#f8f8f8;
	float:left;
	font-size:1.2em;
	font-weight:normal;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#686ea8;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom:#686ea8;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-right-radius:25px;
	border-top-left-radius:25px;
}

.other-title {
	font-family:"Lato-regular";
	color:#000;
	background-color:#f8f8f8;
	float:left;
	font-size:1.2em;
	font-weight:normal;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#97146e;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom:#97146e;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-right-radius:25px;
	border-top-left-radius:25px;
}

.responsible-title {
	font-family:"Lato-regular";
	font-size:1.1em;
	color:#97146e;
}

.align-right {
	text-align:right;
}
.align-left {
	text-align:left;
}

